body{

	background-color:#91b9f5fa;

}

#menu-bar {

  width: 620px;

  margin-left:auto;

  margin-right:auto;

  padding: 6px 6px 4px 6px;

  height: 34px;

  line-height: 100%;

  border-radius: 25px;

  -webkit-border-radius: 24px;

  -moz-border-radius: 24px;

  box-shadow: 2px 2px 3px #666666;

  -webkit-box-shadow: 2px 2px 3px #666666;

  -moz-box-shadow: 2px 2px 3px #666666;

  background: #022ea8;

  background: linear-gradient(top,  #A9A9A9,  #504343);

  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);

  background: -webkit-gradient(linear, left top, left bottom, from(#1e10e2), to(#92caeb));

  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);

  border: solid 1px #082563;

  position:relative;

  z-index:999;

}



ul, ol {

    list-style: none;

}

#menu-bar li {

  margin: 0px 0px;

  padding: 0px 6px;

  float: left;

  position: relative;

  list-style: none;

}



#menu-bar a {

  font-weight: bold;

  font-family: arial;

  font-style: normal;

  font-size: 12px;

  color: #f0f1f5;

  text-decoration: none;

  display: block;

  padding: 6px 20px 6px 20px;

  margin: 0;

  margin-bottom: 6px;

  border-radius: 10px;

  -webkit-border-radius: 10px;

  -moz-border-radius: 10px;

  text-shadow: 2px 2px 3px #000000;

}

#menu-bar li ul li a {

  margin: 0;

}



#menu-bar ul li:hover a, #menu-bar li:hover li a {

  background: none;

  border: none;

  color: #aee940;

  -box-shadow: none;

}



#menu-bar ul a:hover {

  background: #0399D4 !important;

  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;

  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;

  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;

  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;

  color: #75DFFF !important;

  border-radius: 0;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  text-shadow: 2px 2px 3px #B3C9FF;

}

  #menu-bar ul {

    background: #DDDDDD;

    background: linear-gradient(top,  #B3C9FF,  #CFCFCF);

    background: -ms-linear-gradient(top,  #B3C9FF,  #CFCFCF);

    background: -webkit-gradient(linear, left top, left bottom, from(#B3C9FF), to(#CFCFCF));

    background: -moz-linear-gradient(top,  #B3C9FF,  #CFCFCF);

    display: none;

    margin: 0;

    padding: 0;

    width: 185px;

    position: absolute;

    top: 34px;

    left: 0;

    border: solid 1px #B4B4B4;

    border-radius: 10px;

    -webkit-border-radius: 10px;

    -moz-border-radius: 10px;

    -webkit-box-shadow: 2px 2px 3px #222222;

    -moz-box-shadow: 2px 2px 3px #222222;

    box-shadow: 2px 2px 3px #222222;

  }

#menu-bar li:hover > ul {

  display: block;

}



#menu-bar ul li {

  float: none;

  margin: 0;

  padding: 0;

}



#menu-bar ul a {

  padding:10px 0px 10px 15px;

  color:#424242 !important;

  font-size:12px;

  font-style:normal;

  font-family:arial;

  font-weight: normal;

  text-shadow: 2px 2px 3px #FFFFFF;

}

#menu-bar ul li:first-child > a {

  border-top-left-radius: 10px;

  -webkit-border-top-left-radius: 10px;

  -moz-border-radius-topleft: 10px;

  border-top-right-radius: 10px;

  -webkit-border-top-right-radius: 10px;

  -moz-border-radius-topright: 10px;

}

#menu-bar ul li:last-child > a {

  border-bottom-left-radius: 10px;

  -webkit-border-bottom-left-radius: 10px;

  -moz-border-radius-bottomleft: 10px;

  border-bottom-right-radius: 10px;

  -webkit-border-bottom-right-radius: 10px;

  -moz-border-radius-bottomright: 10px;

}

#menu-bar:after {

  content: ".";

  display: block;

  clear: both;

 

  line-height: 0;

  height: 0;

}

#menu-bar ul ul {

left: 184px;

top: -3px;

} 



